<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.github.dockerjava.transport.DockerHttpClient">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withHeaders(java.util.Map&lt;java.lang.String,? extends java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.FileDescriptor.Status CLOSE_PENDING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.FileDescriptor.Status com.github.dockerjava.transport.FileDescriptor.Status[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withMethod(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest.Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.UnixSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.FileDescriptor.Status CLOSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.BsdDomainSocket.SockaddrUn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.LinuxDomainSocket.SockaddrUn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withPath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.DomainSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.SSLConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.FileDescriptor.Status OPEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.DockerHttpClient.Request copyOf(com.github.dockerjava.transport.DockerHttpClient.Request)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withHijackedInput(java.io.InputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.FileDescriptor.Status com.github.dockerjava.transport.FileDescriptor.Status valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.NamedPipeSocket.AsynchronousFileByteChannel.CompletableFutureHandler void completed(java.lang.Integer, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withBody(java.io.InputStream)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.NamedPipeSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.NamedPipeSocket.Kernel32 boolean WaitNamedPipe(java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.NamedPipeSocket.Kernel32 INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.github.dockerjava.transport.ImmutableRequest com.github.dockerjava.transport.ImmutableRequest withBodyBytes(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
